{
  "name": "antd-demo",
  "version": "0.1.0",
  "private": true,
  "engines": {
    "node": "16.17.0",
    "npm": "8.15.0"
  },
  "dependencies": {
    "@ant-design/icons": "^4.3.0",
    "@craco/craco": "^5.8.0",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.5.0",
    "@testing-library/user-event": "^7.2.1",
    "antd": "^4.5.4",
    "antd-img-crop": "^4.2.4",
    "axios": "^0.21.1",
    "better-react-mathjax": "^2.0.2",
    "cors": "^2.8.5",
    "craco-less": "^1.16.0",
    "csvtojson": "^2.0.10",
    "easymde": "^2.18.0",
    "formik": "^2.1.5",
    "html-react-parser": "^3.0.4",
    "i18next": "^21.9.2",
    "i18next-http-backend": "^1.4.4",
    "immutability-helper": "^3.1.1",
    "katex": "^0.13.24",
    "less": "^2.7.2",
    "lodash": "^4.17.20",
    "marked-react": "^1.3.1",
    "query-string": "^7.1.1",
    "quill": "^1.3.7",
    "react": "^16.13.1",
    "react-bootstrap": "^2.5.0",
    "react-card-flip": "^1.0.11",
    "react-confirm-alert": "^2.8.0",
    "react-dnd": "^11.1.3",
    "react-dnd-html5-backend": "^11.1.3",
    "react-dom": "^16.13.1",
    "react-i18next": "^11.18.6",
    "react-katex": "^2.0.2",
    "react-latex": "^2.0.0",
    "react-latex-next": "^3.0.0",
    "react-markdown": "^6.0.3",
    "react-masonry-css": "^1.0.16",
    "react-mathquill": "^1.0.1",
    "react-plotly.js": "^2.5.0",
    "react-quill": "^2.0.0",
    "react-responsive": "^8.2.0",
    "react-router-dom": "^5.3.4",
    "react-scripts": "^3.4.3",
    "react-simplemde-editor": "^5.0.2",
    "rehype-katex": "^4.0.0",
    "remark-math": "^3.0.1",
    "rxjs": "^6.6.3",
    "unified": "^9.2.2",
    "uuid": "^9.0.0",
    "yup": "^0.29.3",
    "zod": "^3.20.2"
  },
  "scripts": {
    "start": "craco --expose-gc --max-old-space-size=9000 start",
    "build": "craco --expose-gc --max-old-space-size=9000 build",
    "test": "craco --expose-gc --max-old-space-size=3500 test",
    "eject": "react-scripts --expose-gc --max-old-space-size=3500 eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "react-error-overlay": "^6.0.9"
  }
}
